html {
    width: 100%;
    max-width: 320px;
    position: relative;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 320px;
    height: auto;
    color: #333;
    font-style: normal;
    font-weight: 600;
    font-family: -apple-system, BlinkMacSystemFont, "メイリオ", Meiryo, "Helvetica Neue", "Segoe UI", sans-serif;
    font-size: 14.0px;
    line-height: 1.5;
    letter-spacing: 0.1px;
    -webkit-text-size-adjust: 100%;
    position: relative;
    overflow-x: hidden;
}

.raceInfo .labelArea {
    display: flex;
    flex-direction: row;
    font-size: 10px;
    max-width: 320px;
}

.raceInfo .timeLabel {
    font-weight: bold;
    margin-left: 7px;
}

.raceInfo .noteLabel {
    margin-left: auto;
    color: #ff0907;
    margin-right: 7px;
}

.raceInfo .raceInfoRow {
    height: 113px;
    position: relative;
    border: 1px solid #9f9f9f;
    margin: 0 3px;
    overflow: hidden;
    max-width: 314px;
}

.raceInfo .raceInfoRow .notHeld {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
    font-size: 14px;
    color: #333;
}

.raceInfo .slideWrapper {
    position: relative;
    overflow: hidden;
}

.raceInfo .scrollable-tds {
    display: flex;
    overflow-x: auto;
    white-space: nowrap;
    -ms-overflow-style: none;
    scrollbar-width: none;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.raceInfo .scrollable-tds::-webkit-scrollbar {
    display: none;
}

.raceInfo .slick-next {
  width: 20px;
  height: 100%;
  margin: auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
  background: url(../img/icon_arr_next.png) 50% 50% no-repeat rgba(0, 0, 0, 0.3);
  background-size: 10px auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  cursor: pointer;
}

.raceInfo .slick-prev {
  width: 20px;
  height: 100%;
  margin: auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
  background: url(../img/icon_arr_prev.png) 50% 50% no-repeat rgba(0, 0, 0, 0.3);
  background-size: 10px auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}

.raceInfo .raceInfoRow .raceCard {
    width: 60px;
    height: 99px;
    padding: 7px 5px;
    flex-shrink: 0;
    background: #fff;
    position: relative;
}

.raceInfo .raceInfoRow .raceCard .raceButton {
    background: #fff;
}

.raceInfo .raceInfoRow .raceCard.justBefore .raceButton {
    background: #fff3cd;
}

.raceInfo .raceInfoRow .raceCard .raceButton:hover {
    opacity: 0.7
}

.raceInfo .raceInfoRow .raceCard .raceButton {
    min-width: 48px;
    height: 97px;
    text-align: center;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    color: #333;
    border: 1px #f0f0f0 solid;
}

.raceInfo .raceInfoRow .raceCard a {
    text-decoration: none;
    width: 100%;
    height: 100%;
}

.raceInfo .raceInfoRow .raceCard .raceButton span {
    font-weight: bold;
    font-size: 11px;
    padding-top: 5px;
}

.raceInfo .raceInfoRow .raceCard.justBefore .raceButton:hover {
    transition-duration: 0.8s;
    background: #fff3cd;
}

.raceInfo .raceInfoRow .raceCard .raceButtonUp {
    display: flex;
    justify-content: center;
    height: 20px;
}

.raceInfo .raceInfoRow .raceCard .raceButtonCenter {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-weight: bold;
    padding-top: 2px;
    height: 35px;
}

.raceInfo .raceInfoRow .raceCard .raceButtonCenter span {
    padding: 0;
    height: 20px;
    font-size: 18px;
}

.raceInfo .raceInfoRow .raceCard .raceButtonCenter span:last-child {
    padding-top: 2px;
    font-size: 10px;
    align-self: flex-end;
}

.raceInfo .raceInfoRow .raceCard .raceButtonCenter span.raceTimeChange {
    color: #ff0907;
}

.raceInfo .raceInfoRow .raceCard .raceButtonCenter span.raceEnd {
    padding: 0;
    font-size: 14px;
    align-self: center;
}

.raceInfo .raceInfoRow .raceCard .raceButtonDown {
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.1em;
    font-weight: bold;
}

.raceInfo .raceInfoRow .raceCard .canceledRace .raceButton {
    background: #949494;
    color: #fff;
}

.raceInfo .raceInfoRow .raceCard .raceButtonDown li {
    width: 100%;
    list-style: none;
}

.raceInfo .raceInfoRow .raceCard .raceButtonDown li:after {
  display: inline-block;
  width: 90%;
  height: 20px;
  line-height: 20px;
  padding: 1px 4px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #fff;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  border-radius: 3px;
  letter-spacing: 0.02rem;
  transform: rotate(0.05deg);
  text-align: center;
}

.raceButtonDown li.jpn1:after {
  content: "JpnⅠ";
  background: #1a74bc;
  font-weight: bold;
}

.raceButtonDown li.jpn2:after {
  content: "JpnⅡ";
  background: #e05552;
  font-weight: bold;
}

.raceButtonDown li.jpn3:after {
  content: "JpnⅢ";
  background: #4c9f27;
  font-weight: bold;
}

.raceButtonDown li.g1:after {
  content: "GⅠ";
  background: #1a74bc;
  font-weight: bold;
}

.raceButtonDown li.g2:after {
  content: "GⅡ";
  background: #e05552;
  font-weight: bold;
}

.raceButtonDown li.g3:after {
  content: "GⅢ";
  background: #4c9f27;
  font-weight: bold;
}

.raceButtonDown li.major:after {
  content: "重賞";
  background: #595959;
}

.raceInfo .raceInfoRow .raceCard .beforeStart {
    position: absolute;
    bottom: 3px;
    right: 2px;
    border-radius: 3px;
    padding: 0 3px;
    background-color: #ffbb00;
    color: #333;
    font-size: 9px;
    font-weight: bold;
}